<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Iky Note</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href= "{% static 'add_note.css'%}" >
  </head>
  <nav class="navbar navbar-expand-lg ">
    <a class="navbar-brand" href="#">NOTES  | </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4/">HOME</a> 
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/lab-4/add-note">ADD NOTES <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4/note-list">NOTE LIST</a> 
        </li>
      </ul>
    </div>
  </nav>
  <body>
    <div class="center">
    <form method="POST" action="">
      

        <hr>
            {% csrf_token %}
            <br>
            <p>To :</p>
            {{ form.to }}
            <br>
            <br>
            <p>From :</p>
            {{ form.dari }}
            <br>
            <br>
            <p>Title :</p>
            {{ form.title }}
            <br>
            <br>
            <p>Message :</p>
            {{ form.message }}
            <br>
            <br>
            <button type="submit" class="btn success">Submit</button>
    </form>
    </div>
  </body>
</html>